<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleExecutable</key>
	<string>InPageMonitor</string>
	<key>CFBundleGetInfoString</key>
	<string>1.0.2 (0000), Copyright 2008 Programac. All rights reserved.</string>
	<key>CFBundleIdentifier</key>
	<string>pl.com.programac.InDesign.InPageMonitor</string>
	<key>CFBundleLongVersionString</key>
	<string>1.0.2 (0000), Copyright 2008 Programac. All rights reserved.</string>
	<key>CFBundlePackageType</key>
	<string>"InD3"</string>
	<key>CFBundleShortVersionString</key>
	<string>6.0.0</string>
	<key>CFBundleSignature</key>
	<string>"InDn"</string>
	<key>NSHumanReadableCopyright</key>
	<string>1.0.2 (0000), Copyright 2008 Programac. All rights reserved.</string>
</dict>
</plist>
